---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T15:49:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://dc9f8b93-d267-4f6f-b973-12974eb72f35"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.riena-com.kitfox.svg-0.1.29"
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.feature.core.sdk.e4-6.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.updatesite-6.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.ui.swt.e4-6.2.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.riena.plugins.archive-ee0df717c2cb11e6760739aa590cf48cb12f0328"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-com.kitfox.svg-0.1.29"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "com.kitfox.svg"
  summary: "NONE"
  versionInfo: "0.1.29"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.feature.core.sdk.e4-6.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007-2014 compeople AG and others\nCopyright (c) 2008-2009\
    \ compeople and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.build.feature.core.sdk.e4"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.updatesite-6.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.build.updatesite"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.ui.swt.e4-6.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2007, 2014 compeople AG and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.ui.swt.e4"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.riena.plugins.archive-ee0df717c2cb11e6760739aa590cf48cb12f0328"
  copyrightText: "Copyright (c) 2003, 2005-2006, 2012 IBM Corporation and others\n\
    Copyright (c) 2007-2014 compeople AG and others\nCopyright (c) 2008-2009 compeople\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.plugins.archive"
  summary: "NONE"
  versionInfo: "ee0df717c2cb11e6760739aa590cf48cb12f0328"
